Page MenuHomePhabricator

Implement list of comments
Closed, ResolvedPublic5 Estimated Story Points

Description

Acceptance Criteria

  • A list of the five most recent comments is displayed.
  • As seen in the design, navigation elements are displayed below the list.
  • The maximum number of browsable comments is limited to 100, resulting in 20 pages.

Notes

Event Timeline

kai.nissen updated the task description. (Show Details)May 22 2019, 12:08 PM
kai.nissen set the point value for this task to 5.
Tim_WMDE moved this task from Sprint ready to Current Sprint on the WMDE-Fundraising-Tech board.
Tim_WMDE moved this task from Todo to Doing on the WMDE-FUN-Sprint-2019-08-05 board.
Tim_WMDE added a subscriber: Tim_WMDE.
gabriel-wmde removed gabriel-wmde as the assignee of this task.Aug 19 2019, 8:52 AM
gabriel-wmde moved this task from Doing to Deploy to Test on the WMDE-FUN-Sprint-2019-08-05 board.
gabriel-wmde added a subscriber: gabriel-wmde.

no obvious problems found in quick design check.

kai.nissen closed this task as Resolved.Jan 13 2020, 10:21 AM